@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
*,
*:active,
*:focus,
*:hover,
*:link,
*:visited {
  -o-transition: background-color 0.2s linear, border-color 0.1s linear;
  -webkit-transition: background-color 0.2s linear, border-color 0.1s linear;
  -moz-transition: background-color 0.2s linear, border-color 0.1s linear;
  transition: background-color 0.2s linear, border-color 0.1s linear; }

/* ------- 標頭設計(字級,字距,顏色) ------- */
html {
  color: #555555;
  font-size: 15px;
  -webkit-transition: 0.2s ease-in-out all;
  -moz-transition: 0.2s ease-in-out all;
  -o-transition: 0.2s ease-in-out all;
  -ms-transform: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all; }

body {
  font-family: arial,'Noto Sans TC','微軟正黑體', sans-serif;
  color: #555555; }

header {
  border-top: 2px solid #DF0024;
  border-bottom: 1px solid #E7E7E7;
  position: relative; }
  header::before {
    content: "";
    position: absolute;
    display: block;
    width: 25%;
    height: 1.7rem;
    background-color: #DF0024;
    top: 0;
    right: 0; }
  header .agm-menu {
    position: relative; }
    header .agm-menu .slogan {
      position: absolute;
      top: 0;
      right: 0; }
      header .agm-menu .slogan span {
        display: block;
        font-weight: bold;
        color: #fff;
        background-color: #DF0024;
        font-size: 12px;
        padding: 4px 0 4px 2rem; }
      header .agm-menu .slogan::before {
        content: "";
        position: absolute;
        display: block;
        background-color: #DF0024;
        width: 4rem;
        height: 1.7rem;
        top: 0;
        left: -2rem;
        -moz-transform: skewX(60deg);
        -webkit-transform: skewX(60deg);
        -o-transform: skewX(60deg);
        -ms-transform: skewX(60deg);
        transform: skewX(60deg);
        z-index: -1; }
  header .menu ul li {
    padding: 2rem 0 1rem; }
    header .menu ul li a {
      padding: 1rem 2rem;
      color: #687074;
      text-decoration: none; }
    header .menu ul li:hover > a {
      color: #DF0024; }
  header .dropdown-menu {
    margin-top: 0;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    -ms-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    -ms-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; }
    header .dropdown-menu ul li a {
      color: #687074;
      padding: .5rem;
      display: block;
      white-space: nowrap; }
      header .dropdown-menu ul li a:focus, header .dropdown-menu ul li a:hover, header .dropdown-menu ul li a:active {
        background: #f8f9fa; }
    header .dropdown-menu.pro-dropdown-menu .dropdown-list {
      position: relative;
      max-height: 28rem;
      min-width: 277.75px;
      overflow-y: scroll; }
      header .dropdown-menu.pro-dropdown-menu .dropdown-list::before {
        content: "";
        display: block;
        position: absolute;
        width: 2px;
        height: 100%;
        background-color: #f8f9fa;
        right: 0; }
    header .dropdown-menu.pro-dropdown-menu .dropdown-item {
      color: #DF0024;
      font-weight: bold; }
      header .dropdown-menu.pro-dropdown-menu .dropdown-item:hover {
        background-color: #fff; }
    header .dropdown-menu.pro-dropdown-menu ul li {
      padding: 0; }
      header .dropdown-menu.pro-dropdown-menu ul li a {
        padding: 1rem 3rem; }
  header .dropdown-item:focus, header .dropdown-item:hover, header .dropdown-item:active {
    color: #DF0024; }
  header .dropdown-list {
    position: relative; }
    header .dropdown-list .dropdown-item {
      position: relative; }
      header .dropdown-list .dropdown-item:focus {
        background-color: #f8f9fa; }
      header .dropdown-list .dropdown-item::before {
        display: block;
        position: absolute;
        content: "";
        font-family: "Font Awesome 5 Free";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-weight: 900;
        font-style: normal;
        right: 1rem; }
  header button {
    background: transparent;
    border: none;
    color: #687074; }
    header button i {
      display: block;
      -moz-transform: rotateY(180deg);
      -webkit-transform: rotateY(180deg);
      -o-transform: rotateY(180deg);
      -ms-transform: rotateY(180deg);
      transform: rotateY(180deg); }

.logo {
  width: 250px; }
  .logo img {
    width: 100%; }

.hamburger-btn {
  width: 30px;
  height: 20px;
  padding: 0;
  position: relative; }
  .hamburger-btn:focus {
    outline: none; }
  .hamburger-btn .ham-line {
    display: block;
    width: 100%;
    height: 2px;
    background: #687074;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transform: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    margin: 0;
    position: absolute;
    left: 50%;
    top: 50%;
    -moz-transform-origin: 50% 50%;
    -webkit-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
    .hamburger-btn .ham-line:nth-child(1) {
      top: 0;
      -webkit-transition-delay: 0.1s;
      -moz-transition-delay: 0.1s;
      -o-transition-delay: 0.1s;
      transition-delay: 0.1s; }
    .hamburger-btn .ham-line:nth-child(3) {
      top: 100%;
      -webkit-transition-delay: 0.2s;
      -moz-transition-delay: 0.2s;
      -o-transition-delay: 0.2s;
      transition-delay: 0.2s; }
  .hamburger-btn.open .ham-line:nth-child(1) {
    -moz-transform: translate(-50%, -50%) rotate(45deg);
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
    -o-transform: translate(-50%, -50%) rotate(45deg);
    -ms-transform: translate(-50%, -50%) rotate(45deg);
    transform: translate(-50%, -50%) rotate(45deg);
    top: 50%; }
  .hamburger-btn.open .ham-line:nth-child(2) {
    background: transparent; }
  .hamburger-btn.open .ham-line:nth-child(3) {
    -moz-transform: translate(-50%, -50%) rotate(-45deg);
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    -o-transform: translate(-50%, -50%) rotate(-45deg);
    -ms-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
    top: 50%; }

@media (min-width: 1199px) {
  header .menu ul li a {
    padding: 1rem 3rem; } }

@media (min-width: 992px) {
  .hamburger-btn {
    display: none; }
  header .dropdown-menu {
    border: none;
    -ms-border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0; }
    header .dropdown-menu.show {
      display: none; }
  header .dropdown:hover .dropdown-menu {
    display: block; }
    header .dropdown:hover .dropdown-menu.pro-dropdown-menu {
      display: -webkit-box;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flexbox;
      display: flex;
      left: 50%;
      -moz-transform: translateX(-50%);
      -webkit-transform: translateX(-50%);
      -o-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
      transform: translateX(-50%); } }

@media (max-width: 991px) {
  header {
    padding: 1rem 0; }
    header::before {
      width: 100%; }
    header .logo {
      width: 200px; }
    header .menu {
      max-height: 0;
      overflow: scroll;
      width: 100%;
      -webkit-transition: all 0.3s ease-in-out;
      -moz-transition: all 0.3s ease-in-out;
      -o-transition: all 0.3s ease-in-out;
      -ms-transform: all 0.3s ease-in-out;
      transition: all 0.3s ease-in-out; }
      header .menu ul li {
        width: 100%;
        padding: 0; }
        header .menu ul li a {
          display: block;
          padding: 1rem 0; }
        header .menu ul li .dropdown-menu {
          border: none;
          position: relative !important;
          -moz-transform: translate3d(0px, 0px, 0px) !important;
          -webkit-transform: translate3d(0px, 0px, 0px) !important;
          -o-transform: translate3d(0px, 0px, 0px) !important;
          -ms-transform: translate3d(0px, 0px, 0px) !important;
          transform: translate3d(0px, 0px, 0px) !important;
          width: 100%;
          -webkit-box-shadow: none !important;
          -ms-box-shadow: none !important;
          box-shadow: none !important; }
      header .menu.open {
        margin: 1rem 0;
        max-height: 500px; }
    header .dropdown-menu.pro-dropdown-menu ul li a {
      padding: 1rem 0; }
    header .dropdown-menu.pro-dropdown-menu .dropdown-list {
      max-height: none;
      min-width: none;
      overflow: inherit; }
      header .dropdown-menu.pro-dropdown-menu .dropdown-list::before {
        display: none; }
      header .dropdown-menu.pro-dropdown-menu .dropdown-list .dropdown-item::before {
        content: "";
        font-family: "Font Awesome 5 Free";
        -moz-osx-font-smoothing: grayscale;
        -webkit-font-smoothing: antialiased;
        font-weight: 900;
        font-style: normal; }
    header .agm-menu {
      padding-top: 1.5rem; }
      header .agm-menu .slogan {
        top: -1rem; }
        header .agm-menu .slogan::before {
          display: none; }
        header .agm-menu .slogan span {
          padding: 4px 0;
          background-color: transparent; } }

@media (max-width: 768px) {
  header .menu {
    overflow-x: hidden; } }

@media (max-width: 576px) {
  header .agm-menu .slogan {
    right: auto;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    header .agm-menu .slogan span {
      white-space: nowrap; } }

footer {
  background-color: #E7E7E7;
  padding: 0; }
  footer .footer-title {
    font-size: 1rem;
    font-weight: bold;
    color: #687074;
    padding-bottom: 1rem;
    margin-bottom: 0; }
  footer .footer-img {
    height: 150px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap; }
    footer .footer-img * {
      -ms-flex: 0 1 auto; }
    footer .footer-img .sgs-logo {
      height: 100%;
      max-height: 90px;
      -webkit-box-shadow: 2px 2px 5px #687074;
      -ms-box-shadow: 2px 2px 5px #687074;
      box-shadow: 2px 2px 5px #687074; }
    footer .footer-img .banner {
      height: 100%;
      max-height: 200px;
      -webkit-box-shadow: 2px 2px 5px #687074;
      -ms-box-shadow: 2px 2px 5px #687074;
      box-shadow: 2px 2px 5px #687074; }
      footer .footer-img .banner.noShadow {
        -webkit-box-shadow: none;
        -ms-box-shadow: none;
        box-shadow: none; }
  footer .AGMfooter {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -moz-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    -o-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding: 1.5rem 0; }
    footer .AGMfooter * {
      -ms-flex: 0 1 auto; }
    footer .AGMfooter > :nth-child(3n+1) {
      flex: 0 0 30%; }
    footer .AGMfooter > :nth-child(3n+2) {
      flex: 0 0 35%; }
    footer .AGMfooter > :nth-child(3n+3) {
      flex: 0 0 35%; }
  footer .bk-red {
    background-color: #DF0024; }

@media (max-width: 1280px) {
  footer .AGMfooter > :nth-child(3n+1) {
    flex: 0 0 35%; }
  footer .AGMfooter > :nth-child(3n+2) {
    flex: 0 0 35%; }
  footer .AGMfooter > :nth-child(3n+3) {
    flex: 0 0 30%; } }

@media (max-width: 1200px) {
  footer .footer-img .banner {
    max-height: 150px; } }

@media (max-width: 992px) {
  footer .AGMfooter {
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap; }
    footer .AGMfooter * {
      -ms-flex: 0 1 auto; }
    footer .AGMfooter > .col {
      margin-bottom: 2rem; }
    footer .AGMfooter > :nth-child(3n+1) {
      flex: 0 0 100%; }
    footer .AGMfooter > :nth-child(3n+2) {
      flex: 0 0 60%; }
    footer .AGMfooter > :nth-child(3n+3) {
      flex: 0 0 40%; } }

@media (max-width: 767px) {
  footer .AGMfooter > .col {
    flex: 0 0 100%; }
  footer .footer-img {
    height: auto;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -o-flex-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify; }
    footer .footer-img .sgs-logo {
      max-height: none;
      width: 25%; }
    footer .footer-img .banner {
      max-height: none;
      width: 70%; } }

@media (max-width: 575px) {
  footer .footer-img .sgs-logo {
    width: 20%;
    height: auto;
    margin-bottom: 1rem; }
  footer .footer-img .banner {
    width: 75%;
    height: auto; } }

@media (max-width: 480px) {
  footer .footer-img {
    display: block; }
    footer .footer-img .sgs-logo {
      width: 30%;
      height: auto;
      margin-bottom: 1rem; }
    footer .footer-img .banner {
      width: 100%;
      height: auto; } }

.d-title {
  margin: 2rem auto; }
  .d-title .tool {
    color: #DF0024;
    font-size: 1.8rem; }
  .d-title h1 {
    display: inline-block;
    color: #555555;
    position: relative; }
    .d-title h1::before, .d-title h1::after {
      content: "";
      position: absolute;
      display: block;
      width: 60px;
      height: 1px;
      background: #9B9B9B;
      top: 50%; }
    .d-title h1::before {
      left: -1rem;
      -moz-transform: translateX(-100%) translateY(-50%);
      -webkit-transform: translateX(-100%) translateY(-50%);
      -o-transform: translateX(-100%) translateY(-50%);
      -ms-transform: translateX(-100%) translateY(-50%);
      transform: translateX(-100%) translateY(-50%); }
    .d-title h1::after {
      right: -1rem;
      -moz-transform: translateX(100%) translateY(-50%);
      -webkit-transform: translateX(100%) translateY(-50%);
      -o-transform: translateX(100%) translateY(-50%);
      -ms-transform: translateX(100%) translateY(-50%);
      transform: translateX(100%) translateY(-50%); }
  .d-title p {
    color: #9B9B9B; }

.sub-title h1 {
  font-size: 1.6rem;
  color: #555555;
  font-weight: bold; }

.sub-title h2, .sub-title h3 {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: bold;
  color: #555555;
  position: relative; }
  .sub-title h2::before, .sub-title h3::before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 2px;
    background: #DF0024;
    left: 0;
    bottom: 0; }

.sub-title h3 {
  font-size: 1.2rem;
  font-weight: normal; }

.sub-title-v2 {
  color: #DF0024;
  font-weight: bold;
  font-size: 1.1rem; }

.d-text {
  color: #555555;
  line-height: 1.8rem;
  font-size: 1.1rem; }
  .d-text.red-text {
    color: #DF0024; }

.w-text {
  color: #fff; }

.AGM-bread .breadcrumb {
  background: none;
  margin-bottom: 0;
  position: relative; }
  .AGM-bread .breadcrumb:before {
    content: "\f0da";
    position: absolute;
    left: 0;
    top: 13px;
    bottom: 0;
    color: #DF0024;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900; }
  .AGM-bread .breadcrumb a {
    color: #555555; }

@media (max-width: 575px) {
  .d-title h1:before, .d-title h1:after {
    width: 20%; } }

.page-number {
  margin: 1rem 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -o-flex-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }
  .page-number a {
    color: #555555; }
  .page-number .page-link {
    border: none; }
    .page-number .page-link:focus, .page-number .page-link:hover {
      color: #DF0024;
      background: none;
      border: none; }
  .page-number .page-item.active .page-link {
    color: #DF0024;
    background: none; }

.c-gray {
  color: #687074 !important; }

.d-btn {
  border: 1px solid #E7E7E7;
  background: -o-linear-gradient(#fff, #f8f9fa 40%, #CAC9C9);
  background: -moz-linear-gradient(#fff, #f8f9fa 40%, #CAC9C9);
  background: -webkit-linear-gradient(#fff, #f8f9fa 40%, #CAC9C9);
  background: -ms-linear-gradient(#fff, #f8f9fa 40%, #CAC9C9...);
  background: linear-gradient(#fff, #f8f9fa 40%, #CAC9C9);
  -pie-background: linear-gradient(#fff, #f8f9fa 40%, #CAC9C9);
  -webkit-box-shadow: 0 8px 0 #9B9B9B;
  -ms-box-shadow: 0 8px 0 #9B9B9B;
  box-shadow: 0 8px 0 #9B9B9B;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transform: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  .d-btn:focus, .d-btn:hover {
    -webkit-box-shadow: 0 0 0 #9B9B9B;
    -ms-box-shadow: 0 0 0 #9B9B9B;
    box-shadow: 0 0 0 #9B9B9B;
    background: -o-linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
    background: -moz-linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
    background: -webkit-linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
    background: -ms-linear-gradient(#fff, #f8f9fa 10%, #CAC9C9...);
    background: linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
    -pie-background: linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
    cursor: pointer; }

.office-list li {
  color: #555555;
  position: relative; }
  .office-list li i {
    position: absolute;
    top: 4px;
    left: 0; }
  .office-list li p {
    padding-left: 1.6rem; }
  .office-list li a {
    color: #555555; }
    .office-list li a:hover {
      color: #a2a2a2;
      text-decoration: none; }

.office-list.footer-list li {
  color: #687074; }

.tag {
  margin-bottom: 3rem; }
  .tag .tag-item {
    margin-bottom: 1.5rem;
    margin-right: .5rem; }
    .tag .tag-item.hash {
      -webkit-box-shadow: 0 0 0 #9B9B9B;
      -ms-box-shadow: 0 0 0 #9B9B9B;
      box-shadow: 0 0 0 #9B9B9B;
      background: -o-linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
      background: -moz-linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
      background: -webkit-linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
      background: -ms-linear-gradient(#fff, #f8f9fa 10%, #CAC9C9...);
      background: linear-gradient(#fff, #f8f9fa 10%, #CAC9C9);
      -pie-background: linear-gradient(#fff, #f8f9fa 10%, #CAC9C9); }

/* Slider */
.slick-loading .slick-list {
  background: #fff url("./ajax-loader.gif") center center no-repeat; }

/* Icons */
@font-face {
  font-family: "slick";
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
  font-weight: normal;
  font-style: normal; }

/* Arrows */
.slick-prev,
.slick-next {
  position: absolute;
  display: block;
  height: 20px;
  width: 20px;
  line-height: 0px;
  font-size: 0px;
  cursor: pointer;
  background: transparent;
  color: transparent;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 0;
  border: none;
  outline: none; }
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    background: transparent;
    color: transparent; }
    .slick-prev:hover:before, .slick-prev:focus:before,
    .slick-next:hover:before,
    .slick-next:focus:before {
      opacity: 1; }
  .slick-prev.slick-disabled:before,
  .slick-next.slick-disabled:before {
    opacity: 0.25; }
  .slick-prev:before,
  .slick-next:before {
    font-family: "slick";
    font-size: 20px;
    line-height: 1;
    color: white;
    opacity: 0.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  left: -25px; }
  [dir="rtl"] .slick-prev {
    left: auto;
    right: -25px; }
  .slick-prev:before {
    content: "←"; }
    [dir="rtl"] .slick-prev:before {
      content: "→"; }

.slick-next {
  right: -25px; }
  [dir="rtl"] .slick-next {
    left: -25px;
    right: auto; }
  .slick-next:before {
    content: "→"; }
    [dir="rtl"] .slick-next:before {
      content: "←"; }

/* Dots */
.slick-dotted.slick-slider {
  margin-bottom: 30px; }

.slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%; }
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 20px;
    width: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer; }
    .slick-dots li button {
      border: 0;
      background: transparent;
      display: block;
      height: 20px;
      width: 20px;
      outline: none;
      line-height: 0px;
      font-size: 0px;
      color: transparent;
      padding: 5px;
      cursor: pointer; }
      .slick-dots li button:hover, .slick-dots li button:focus {
        outline: none; }
        .slick-dots li button:hover:before, .slick-dots li button:focus:before {
          opacity: 1; }
      .slick-dots li button:before {
        position: absolute;
        top: 0;
        left: 0;
        content: "•";
        width: 20px;
        height: 20px;
        font-family: "slick";
        font-size: 6px;
        line-height: 20px;
        text-align: center;
        color: black;
        opacity: 0.25;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
    .slick-dots li.slick-active button:before {
      color: black;
      opacity: 0.75; }

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

.slick-arrow.slick-hidden {
  display: none; }

.bg-gray {
  background-color: #f8f9fa; }

.popular-group a {
  color: #687074;
  text-decoration: none; }
  .popular-group a:hover {
    color: #DF0024; }

.selling-group {
  color: #687074;
  text-decoration: none; }
  .selling-group img {
    -webkit-transition: 0.2s ease-in-out all;
    -moz-transition: 0.2s ease-in-out all;
    -o-transition: 0.2s ease-in-out all;
    -ms-transform: 0.2s ease-in-out all;
    transition: 0.2s ease-in-out all;
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
    margin: 1rem 0; }
  .selling-group:hover {
    text-decoration: none;
    color: #DF0024; }
    .selling-group:hover img {
      -webkit-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
      -ms-box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7);
      box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.7); }

.news-group a {
  color: #687074;
  text-decoration: none;
  -webkit-transition: 0.2s ease-in-out all;
  -moz-transition: 0.2s ease-in-out all;
  -o-transition: 0.2s ease-in-out all;
  -ms-transform: 0.2s ease-in-out all;
  transition: 0.2s ease-in-out all; }
  .news-group a:hover {
    color: #DF0024; }

.news-group dt {
  display: inline-block;
  float: left;
  font-weight: normal; }

.news-group dd {
  margin-bottom: 1rem; }

.news-group span {
  display: inline-block;
  margin: 0 2rem;
  width: 100px;
  color: #fff;
  text-align: center; }

.news-group .normal-bg {
  background: #DF0024; }

.news-group .news-bg {
  background: #F5A623; }

.brand-group .brand-img {
  width: 100%;
  padding: 1rem; }
  .brand-group .brand-img img {
    -webkit-transition: 0.2s ease-in-out all;
    -moz-transition: 0.2s ease-in-out all;
    -o-transition: 0.2s ease-in-out all;
    -ms-transform: 0.2s ease-in-out all;
    transition: 0.2s ease-in-out all; }
  .brand-group .brand-img:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1); }

@media (max-width: 768px) {
  .news-group a {
    display: block;
    margin: .5rem 0 1.5rem; } }

@media (max-width: 767px) {
  .brand-group .brand-img {
    padding: 1rem .5rem; } }

.red-circle-icon {
  background: #DF0024;
  width: 90px;
  height: 90px;
  -ms-border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%; }
  .red-circle-icon i {
    display: block;
    text-align: center;
    font-size: 3rem;
    color: #fff;
    position: relative;
    top: 50%;
    left: 50%;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%); }

@media (max-width: 576px) {
  .red-circle {
    margin-bottom: 1rem; } }

.mail-block {
  padding-bottom: 1rem;
  margin-bottom: 2rem;
  border-bottom: 1px solid #E7E7E7; }
  .mail-block .d-text a {
    color: #555555; }
    .mail-block .d-text a:hover {
      color: #a2a2a2;
      text-decoration: none; }
  .mail-block .red-circle {
    position: relative;
    top: 50%;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%); }

@media (max-width: 768px) {
  .mail-block .red-circle {
    top: 0%;
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    margin-bottom: 1.5rem; } }

.product .product-img {
  border: 1px solid #9B9B9B; }

.news-detail-title {
  padding: 0;
  margin-bottom: 0; }
  .news-detail-title li {
    margin-bottom: .5rem; }
    .news-detail-title li:nth-child(1) {
      width: 95px;
      color: #fff;
      text-align: center;
      background: #DF0024; }
    .news-detail-title li:nth-child(2) {
      font-size: 1.6rem;
      color: #DF0024; }
    .news-detail-title li:nth-child(3) {
      margin-bottom: 0; }
    .news-detail-title li i {
      margin-right: .5rem;
      font-size: 1.2rem; }

@media all and (-ms-high-contrast: none) and (max-width: 992px), (-ms-high-contrast: active) and (max-width: 992px) {
  .logo {
    margin-right: auto; }
  header .dropdown-menu.pro-dropdown-menu .dropdown-list {
    width: auto; } }

@-moz-document url-prefix() {}
